After installing 1.52, Logic (PC) gives the message: \"ASIO: Plug-In \"Kontakt\" not available\"!
And yes Kontakt is in the correct folder and yes I ran the plug-in enabler which says: \"There is a serious problem with this plug-in.\"
Sounds like another botched update....

JW.